﻿#main_a{background:#FFF url(../images/main120301/main_xueqi_01.jpg) no-repeat center top;}
#main_b{background:url(../images/main120301/main_xueqi_02.jpg) no-repeat center 202px;}
#main_c{background:url(../images/main120301/main_xueqi_03.jpg) no-repeat center 317px;}
#main_d{background:url(../images/main120301/main_xueqi_04.jpg) no-repeat center 544px;}

/* header */
#header{height:423px;}
.main_nav{width:960px; height:29px; position:absolute; left:29px; top:5px;}
.main_nav,.main_nav a:hover{background:url(../images/main120301/main_navb.jpg) no-repeat 0 0;}
.main_nav a{display:inline; float:left; width:104px; height:29px; margin-right:1px; overflow:hidden; text-indent:-9999px;}
.main_nav a.n1:hover{background-position:0 -29px;}
.main_nav a.n2:hover{background-position:-105px -29px;}
.main_nav a.n3:hover{background-position:-210px -29px;}
.main_nav a.n4:hover{background-position:-315px -29px;}
.main_nav a.n5:hover{background-position:-420px -29px;}
.main_nav a.n6:hover{background-position:-525px -29px;}
.main_nav a.n7:hover{background-position:-630px -29px;}
.main_nav a.n8:hover{background-position:-735px -29px;}
.main_nav a.n9:hover{background-position:-840px -29px;}

#shuibo{width:247px;height:109px; position:absolute;top:58px;right:135px;}
.ggplayer,#top_picplayer{ z-index:99999;width:365px;height:269px;}
.ggplayer{top:184px;right:14px;height:241px; overflow:hidden;}
#containerID{left:265px;top:310px;}

.mainlink{width:432px;height:379px; position:absolute;top:40px;left:90px;}